#homegallerypicturebox table  {
   height: 100%;
   width: 100%;
}

#homegallerypicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 376px;
   width: 937px;
   z-index: 6;
   top: 273px;
   left: 71px;
   position: absolute;
}

#homegallerythumbsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 23px;
   width: 206px;
   z-index: 6;
   top: 652px;
   left: 436px;
   position: absolute;
}

#i257contacthovershow  {
   z-index: 7;
}

#homegallerywhitebase  {
   background-image: none;
   background-color: #FFFFFF;
   margin-top: 0px;
   margin-left: 0px;
   height: 412px;
   width: 950px;
   z-index: 5;
   top: 267px;
   left: 65px;
   position: absolute;
}

#i44productshovershow  {
   z-index: 9;
}

#i255mediahovershow  {
   z-index: 8;
}

#i253i4wdhovershow  {
   z-index: 10;
}

#i43racehovershow  {
   z-index: 11;
}

#i42roadhovershow  {
   z-index: 12;
}

#i66homehovershow  {
   z-index: 13;
}

#homefootertext  {
   top: 910px;
}

#adeliade22011  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/adeliade22011.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 192px;
   width: 296px;
   z-index: 6;
   top: 696px;
   left: 72px;
   position: absolute;
}

#inthenews  {
   margin-top: 0px;
   margin-left: 0px;
   width: 139px;
   z-index: 6;
   top: 705px;
   left: 379px;
   position: absolute;
}

